@charset "UTF-8";
#wrapper {
	padding-top: 0px;
	padding-left: 0px;
	margin: 0;
	width: 100%;
	height: 100%;
}
#header {
	height: 110px;
	padding-top: 5px;
	padding-left: 5px;
	left: 0px;
	top: 0px;
	width: 95%;
	margin-top: 6px;
	margin-right: 20px;
	margin-bottom: 6px;
	margin-left: 20px;
}
body {
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000066;
}
#content {
	width: 90%;
	padding-right: 20px;
	padding-left: 20px;
	margin-top: 10px;
	margin-right: 25px;
	margin-bottom: 10px;
	margin-left: 25px;
	float: left;
}
#header2 {
	margin: 10px;
	width: 90%;
	padding-right: 20px;
	padding-left: 20px;
}
#footer {
	height: 145px;
	width: 95%;
	padding-right: 20px;
	padding-left: 20px;
}
#navleft {
	margin: 0px;
	width: 125px;
	float: left;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 0px;
}
#size {
	height: 50px;
	width: 8.2em;
}
#size {
	background-color: #FF0000;
	height: 5px;
	width: 10em;
	padding: 20px;
}
#wrapper #content p #TSullivan {
	left: 10px;
	right: 10px;
	top: 10px;
	bottom: 10px;
	float: left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-top: 10px;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 25px;
}
